/*
 テーマのinfoファイルで何かCSSを読み込まないと親テーマのCSSを継承しないらしいのでダミー
*/

#areaAll{
	min-width: 990px;
	max-width: 1180px;
	width: 100%;
}
#site{
	width: 100%;
}
#header{
/*	width: calc(100% - 10px);*/
}
#navigation{
/*	width: calc(100% - 10px);*/
}
#sitenavmenu{
}
#contents{
/*	width: calc(100% - 20px);*/
	width: 100%;
}
#main{
}

